/* Partial css import for sub-hero on homepage */
.sub-hero-wrap {
    position: relative;
    height: 9rem;
    margin-bottom: 3rem;
}

.sub-hero-wrap .slash-border {
    background-image: linear-gradient(135deg, #ffffff 8.33%, transparent 8.33%, transparent 50%, #ffffff 50%, #ffffff 58.33%, transparent 58.33%, transparent 100%);
    background-size: 8.49px 8.49px;
    height: 6px;
    top: -0.4rem;
    position: absolute;
    width: 100%;
}

.sub-hero-wrap .dotted-line {
    width: 100%;
    position: absolute;
    background-image: url(/wp-content/uploads/2019/08/dottedline-short.svg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 9rem;
    top: 0;
    pointer-events: none;
}

.sub-hero-wrap .tp-wrap {
    height: 100%;
    position: relative;
    top: -3px;
}

.sub-hero-wrap .tp-wrap,
.sub-hero-wrap .tp-wrap .row,
.sub-hero-wrap .tp-wrap .tp-left-wrap,
.sub-hero-wrap .tp-wrap .tp-right-wrap {
    height: 100%;
}

.sub-hero-wrap .tp-wrap .tp-left,
.sub-hero-wrap .tp-wrap .tp-right {
    width: 100%;
}

.flex,
.sub-hero-wrap .tp-wrap .tp-left-wrap,
.sub-hero-wrap .tp-wrap .tp-right-wrap {
    display: flex;
}

.sub-hero-wrap .tp-wrap .tp-left-wrap {
    background-color: var(--dark-orange);
}

.sub-hero-wrap .tp-wrap .tp-right-wrap {
    background-color: var(--light-orange);
}

.sub-hero-wrap .tp-left img {
    width: 20rem;
    margin-right: 1rem;
}

span#sub-hero-copy {
    color: #fff;
    font-weight: 600;
}